html, body, div, p, table, td, tr, th, ul, ol, li, h1, h2, h3, h4, form, img {
margin: 0; 
padding: 0; 
border: 0;
}
body {
background: #fcfbeb;
font-family: tahoma, arial, sans-serif;;
font-size: 70%; 
color: #000000;
}
#container, #footer {
width: 100%; 
background: #fcfbeb;
margin: 0px 40px 0px
}
#header {
background: #fcfbeb;
padding-bottom: 20px;
font-family: tahoma,arial, sans-serif;
font-size: 250%; 
font-weight: bold; 
color: #c0c0c0;
margin:40px 40px 0px;
border: solid 0px, green;
}
#logo {
width: 100%; 
padding: 0px;
font-size: 250%; 
font-family: tahoma,arial, sans-serif;
font-weight: bold; 
color: #797979;
margin:40px 40px 0px;
border: solid 0px, green;
}
.clearing {
height: 0; 
padding: 0px;
clear: both;
border: solid 0px blue
}
#container {
margin: 0px 40px 0px; 
border: solid 0px green
}
#content {
width: 65%; /* ширина колонки */ 
float: left; /* стыковка с другим слоем по горизонтали с обтеканием справа */ 
padding: 20px ;
margin-top: 60px;
border: solid 0px red  
} 
#menu {
padding: 20px; 
margin-left: 65%; /* отступ сверху, слева, снизу, справа*/
margin-top: 60px;
font-size: 80%; 
border: solid 0px blue  
} 
#logo, #container, #footer, #header {
text-align: center;
}
#content p {
font-size: 80%; 
text-align: justify; 
text-indent: 20px; 
margin: 5px 10px /* отступы вокруг текста между абзацами*/
}
#footer {
font-size: 60%; 
color: red;
border: solid 0px red  
}
.am {
margin: 15px 0px /* отступы делают больше расстояние между ссылками */
} 
p {
margin-bottom: 0pt; 
margin-top: 0pt; 
text-indent:20px; 
text-align: justify
}
 a {
text-decoration: none;
color: #c0c0c0 /* серый цвет ссылок в подвале */
}
a:hover {
color: red /* красный цвет ссылок при наведении */
}
#content h3 {
color: #ff0000; 
font-family: "Times New Roman", Times, serif; 
padding: 15px 0px 3px 10px; 
margin: 0px; 
}
.style1 {
color: #797979;
font-size: 70%
}
.style2 {
color: #8ba0b9 
}
.style3 {
color: #8ba0b9; 
text-align: justify 
}
#logo,.b1,.b2,.b3,.b4,.b5,.bg,.b6 { 
display:block; 
overflow:hidden; 
}
.border,.b1,.b3,.b3,.b4,.b5 {
display:block;
overflow:hidden;
}
.b1 {
background:#565C59;
margin:0 5px
}
.b1,.b2,.b3,.b4 {
height:1px
}
.b5{
height:30px
}
.b2,.b3,.b4,.b6,.bg {
background: #eef6ff;
border:#fff solid
}
.b2 {
border-width:0px 2px;
margin:0px 3px
}
.b3 {
margin:0px 2px
}
.b3,.b4,.b6 {
border-width:0 1px
}
.b4 {
margin:0 1px
}
